Convert a rating to equivalents in other systems
GET
/ratings/{ratingID}/convertReturns the equivalent ratings in other systems for the given rating (for example mapping an MPAA rating to its PEGI counterpart).
Path parameters
ratingIDuuidrequired
Response
idUnique identifier for this resource.
uuid
rating_aUnique identifier (UUID) for the related resource.
uuid
rating_bUnique identifier (UUID) for the related resource.
uuid
strength0-1, how equivalent the ratings are
number
Request
bash
curl -sS "https://phosra-api-sandbox-production.up.railway.app/api/v1/ratings/00000000-0000-0000-0003-000000000001/convert"Response
json
[
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"rating_a": "550e8400-e29b-41d4-a716-446655440000",
"rating_b": "550e8400-e29b-41d4-a716-446655440000",
"strength": 0
}
]